Error

two or more packages specified (debian libc6-arm64-cross)